credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: kKvFO+l)R]5F[4g=o>=89CUh<r],|_
      project-domain-name: Default
      tenant-name: juju_epc-project_0fa6e433-0272-41d0-bded-d658de3fa9e1
      user-domain-name: Default
      username: juju_epc-user_0fa6e433-0272-41d0-bded-d658de3fa9e1